.announcement {
    display:    none;
    position:   fixed;
    z-index:    20000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background-color: rgba( 0, 0, 0, .8 );
    padding-bottom: 10px;
}

.announcement img {

    margin-right: auto;
    margin-left: auto;
    height: auto;
    max-width: 40%;
    display: block;
}

body.showup1 .announcement {
    overflow: auto;   
}

body.showup1 .announcement {
    display: block;
}

body.showup1 .announcement img{
    display: block;
}


/*--------------------------------- Media Queries --------------------------------------*/
@media (max-width: 1025px) {

    .announcement {
        -webkit-background-size: 50%;
        -moz-background-size: 50%;
        -o-background-size: 50%;
        background-size: 50%;
    }
    
    .announcement img {
    
        margin-right: auto;
        margin-left: auto;
        height: auto;
        max-width: 65%;
        display: block;
    }

}

@media (max-width: 1024px) {
    .announcement {
        -webkit-background-size: 50%;
        -moz-background-size: 50%;
        -o-background-size: 50%;
        background-size: 50%;
    }
    
    .announcement img {
    
        margin-right: auto;
        margin-left: auto;
        height: auto;
        max-width: 65%;
        display: block;
    }

}

@media (max-width: 1023px) {
    .announcement {
        -webkit-background-size: 50%;
        -moz-background-size: 50%;
        -o-background-size: 50%;
        background-size: 50%;
    }
    
    .announcement img {
    
        margin-right: auto;
        margin-left: auto;
        height: auto;
        max-width: 65%;
        display: block;
    }

}

@media (max-width: 725px) {
    .announcement {
        -webkit-background-size: 75%;
        -moz-background-size: 75%;
        -o-background-size: 75%;
        background-size: 75%;
    }
    
    .announcement img {
    
        margin-right: auto;
        margin-left: auto;
        height: auto;
        max-width: 65%;
        display: block;
    }

}

@media (max-width: 350px) {
    .announcement {
        -webkit-background-size: 75%;
        -moz-background-size: 75%;
        -o-background-size: 75%;
        background-size: 75%;
    }
    
    .announcement img {
    
        margin-right: auto;
        margin-left: auto;
        height: auto;
        max-width: 65%;
        display: block;
    }
}